@font-face {
font-family: "Domestic Manners";
src: url("Domestic Manners.eot") format("eot"); /* IE9 Compat Modes */
src: url("Domestic Manners.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("Domestic Manners.woff") format("woff"), /* Modern Browsers */
     url("Domestic Manners.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "DuvallSmallCaps";
src: url("DuvallSmallCaps.eot") format("eot"); /* IE9 Compat Modes */
src: url("DuvallSmallCaps.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("DuvallSmallCaps.woff") format("woff"), /* Modern Browsers */
     url("DuvallSmallCaps.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "DuvallSmallCapsCondensed";
src: url("DuvallSmallCapsCondensed.eot") format("eot"); /* IE9 Compat Modes */
src: url("DuvallSmallCapsCondensed.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("DuvallSmallCapsCondensed.woff") format("woff"), /* Modern Browsers */
     url("DuvallSmallCapsCondensed.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "GeosansLight";
src: url("GeosansLight.eot") format("eot"); /* IE9 Compat Modes */
src: url("GeosansLight.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("GeosansLight.woff") format("woff"), /* Modern Browsers */
     url("GeosansLight.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "JAMES HAN";
src: url("JAMES HAN.eot") format("eot"); /* IE9 Compat Modes */
src: url("JAMES HAN.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("JAMES HAN.woff") format("woff"), /* Modern Browsers */
     url("JAMES HAN.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Open Sans Light";
src: url("Open Sans Light.eot") format("eot"); /* IE9 Compat Modes */
src: url("Open Sans Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("Open Sans Light.woff") format("woff"), /* Modern Browsers */
     url("Open Sans Light.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Open Sans";
src: url("Open Sans.eot") format("eot"); /* IE9 Compat Modes */
src: url("Open Sans.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("Open Sans.woff") format("woff"), /* Modern Browsers */
     url("Open Sans.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
